Uploaded image for project: 'OpenNMS'
  1. OpenNMS
  2. NMS-7321

Authenticated XXE Vulnerability (CVE-2015-0975)

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved (View Workflow)
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 1.10.14, 1.12.9, 14.0.0, 14.0.1, 14.0.2
    • Fix Version/s: 14.0.3
    • Component/s: Web UI - ACLs
    • Security Level: Default (Default Security Scheme)
    • Labels:
      None

      Attachments

        Activity

          People

          Assignee:
          ranger Benjamin Reed
          Reporter:
          ranger Benjamin Reed
          Votes:
          0 Vote for this issue
          Watchers:
          1 Start watching this issue

            Dates

            Created:
            Updated:
            Resolved: